HP Storage Essentials SRM Unspecified Remote Unauthorized Access Vulnerability

Bugtraq ID: 27643
Class: Access Validation Error
CVE: CVE-2008-0215
Remote: Yes
Local: No
Published: Feb 06 2008 12:00AM
Updated: Feb 08 2008 03:06PM
Credit: The vendor disclosed this issue.
Vulnerable: HP Storage Essentials SRM Standard 0
HP Storage Essentials SRM Enterprise 0
Not Vulnerable: HP Storage Essentials SRM Standard 6.0
HP Storage Essentials SRM Enterprise 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus